@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Bold.eot');
    src: url('Nexa-Bold.eot?#iefix') format('embedded-opentype'),
        url('Nexa-Bold.woff2') format('woff2'),
        url('Nexa-Bold.woff') format('woff'),
        url('Nexa-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('Nexa-Light.eot');
    src: url('Nexa-Light.eot?#iefix') format('embedded-opentype'),
        url('Nexa-Light.woff2') format('woff2'),
        url('Nexa-Light.woff') format('woff'),
        url('Nexa-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'NexaRegular';
    src: url('NexaRegular.eot');
    src: url('NexaRegular.eot?#iefix') format('embedded-opentype'),
        url('NexaRegular.woff2') format('woff2'),
        url('NexaRegular.woff') format('woff'),
        url('NexaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

